## rust-fast-srgb8 1.0.0

=== debian/changelog ===
rust-fast-srgb8 (1.0.0-7) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Feb 2025 19:25:01 +0100

rust-fast-srgb8 (1.0.0-6) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 13:00:12 +0200

rust-fast-srgb8 (1.0.0-5) unstable; urgency=medium

  * add patch 1001 to ignore unstable test by default
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Sep 2023 10:57:34 +0200

rust-fast-srgb8 (1.0.0-4) unstable; urgency=medium

  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 13:30:00 +0200

rust-fast-srgb8 (1.0.0-3) unstable; urgency=medium

  * update dh-cargo fork
  * fix autopkgtest-dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 08 Aug 2023 00:09:29 +0200

rust-fast-srgb8 (1.0.0-2) unstable; urgency=medium

  * update copyright info: update coverage; thanks to Thorsten Alteholz

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 20 Jul 2023 15:33:57 +0200

rust-fast-srgb8 (1.0.0-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1041316

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 Jul 2023 13:15:56 +0200
