=== debian/control ===
Source: rust-fast-srgb8
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-fast-srgb8.git
Vcs-Browser: https://salsa.debian.org/debian/rust-fast-srgb8
Homepage: https://github.com/thomcc/fast-srgb8
Rules-Requires-Root: no

Package: librust-fast-srgb8-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 librust-fast-srgb8-1+default-dev (= ${binary:Version}),
 librust-fast-srgb8-1-dev (= ${binary:Version}),
 librust-fast-srgb8-1.0-dev (= ${binary:Version}),
 librust-fast-srgb8-1.0.0-dev (= ${binary:Version}),
Description: conversions between linear float and 8-bit sRGB - Rust source code
 fast-srgb8 is a small crate implementing fast conversion
 between linear float and 8-bit sRGB.
 .
 This package contains the source for the Rust fast-srgb8 crate,
 for use with cargo.
