=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test fast-srgb8 1.0.0
 --all-targets --all-features
Features: test-name=fast-srgb8-1:@
Depends:
 dh-rust,
 librust-fast-srgb8-1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test fast-srgb8 1.0.0
 --all-targets --no-default-features
Features: test-name=fast-srgb8-1:
Depends:
 dh-rust,
 librust-fast-srgb8-1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test fast-srgb8 1.0.0
 --all-targets
Features: test-name=fast-srgb8-1:default
Depends:
 dh-rust,
 librust-fast-srgb8-1+default-dev,
Restrictions: allow-stderr
